<!DOCTYPE HTML>
{% load static %}
<html>
	<head>
	<link rel="canonical" href="https://www.popnalysis.com/downloads/"> 
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=UA-142801780-1"></script>
	<script>
		  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-142801780-1');
	</script>

		<title>Popnalysis - Downloads: download text data for song lyrics </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="{% static "/static/css/main.css" %}" />
    </head>
    <!-- Button trigger modal -->
    
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<div id="main">
						<div class="inner">

							<!-- Header -->
								<header id="header">
									<strong><font size="9">Downloads</font></strong>
									<ul class="icons">
									</ul>
                </header>
              </br>
            </br>
          </br>
                <div id="hidden_div" style="display:none">
                    <p style="color:red;font-size:20px;"> An email with a link to your download has been sent. It will expire at exactly 12:00AM UTC. Please check your spam/junk folder if you don't see it. </p>
                    </div>
            
								<section>
									
									<div class="posts">
                                        <article>
											<h3>Individual song MTLD scores</h3>
                                            <p>This dataset is 32 MB large once uncompressed, and contains 617,688 records. It is delimited by "," and should have all fields 100% populated. It has the following datapoints: 
                                            <ul> <li>Song name</li>
                                                 <li>Artist Name</li>
                                                 <li>MTLD Score</li>
                                            </p>
                                            <ul class="actions">
                                                <button type="button" class="btn btn-primary button" data-toggle="modal" data-target="#mtldscores" >
                                                        Download
                                                      </button>
                                                      <!-- Modal -->
                                                      <div class="modal fade" id="mtldscores" tabindex="-1" role="dialog" aria-labelledby="mtldscores" aria-hidden="true">
                                                        <div class="modal-dialog modal-dialog-centered" role="document">
                                                          <div class="modal-content">
                                                            <div class="modal-header">
                                                              <h5 class="modal-title" id="mtldmodaltitle">Please fill out the following information, and a link will be emailed to you to download the file. Please don't just fill fake info in, because I'll tell my grandma about it, and she'll just get sad about the moral decline of our society, you monster!</h5>
                                                              
                                                                <span aria-hidden="true">&times;</span>
                                                              
                                                            </div>
                                                            <form  name="mtldscores" id="subscribe-email-form" action="https://7wxnxgz5w7.execute-api.us-east-1.amazonaws.com/Prod/downloads" method="post" onsubmit= "showHide();return false;">
                                                              <div class="form-group row">
                                                                  <div class="col-xs-1">
                                                                      <label>  E-Mail</label>
                                                              <input name="emailid" type="email" required/>
                                                            </div>
                                                            <div class="col-xs-1">
                                                                <label>  Phone Number</label>
                                                        <input name="phone"  type="text" maxlength="12" required />
                                                          </div>
                                                        </div>
                                                          <div class="form-group row">
                                                            <div class="col-xs-2">
                                                                <label>First Name</label>
                                                                    <input name="firstname" type="text"  maxlength="25" required/>
                                                                    </div>
                                                                    <div class="col-xs-2">
                                                                        <label>Last Name</label>
                                                                    <input name="lastname" type="text"  maxlength="25" required/>

                                                                  </div>
                                                                </div>
                                                                <div class="form-group row">
                                                                  <div class="col-xs-2">
                                                                      <label>Company/University</label>
                                                                  <input name="company" type="text"  maxlength="25"  required />
                                                                </div>

                                                                <div class="col-xs-2">
                                                                    <label>Job Title</label>
                                                                <input name="jobtitle" type="text"  maxlength="25"  required />
                                                              </div>
                                                              </div>
                                                            <div class="modal-footer">
                                                                    <input type="submit" value="SUBMIT" class="btn"/>
                                                                    <input type="submit" value="CLOSE" class="btn btn-secondary" data-dismiss="modal"/>
                                                            </div></form>
                                                          </div>
                                                        </div>
                                                      </div>
                                                      </ul>
                                                      
                                        </ul>
                                                
                                        </article>
                                        

                                        
                                        <article>
                                                
                                                <h3>Song lyrics</h3>
                                                <p>This dataset is 2 GB large, and contains 737,294 records. The source for all of this data is <a href="https://genius.com">genius.com </a> .It is delimited by "~", and in the abscence of a field, it will be blank. It has the following datapoints: 
                                                <ul>
                                                        <li>song_name</li>
                                                        <li>artist_name</li>
                                                        <li>album_name</li>
                                                        <li>peek_billboard_200_album_rank</li>
                                                        <li>raw_html_lyrics</li>
                                                        <li>cleaned_lyrics</li>
                                                        <li>language </li>
                                                        <li>genre</li>
                                                        <li>song_release_date</li>
                                                        <li>lyrics_source</li>
                                                </p>
                                                
                                                <ul class="actions">
                                                        <button type="button" class="btn btn-primary button" data-toggle="modal" data-target="#allsongs" >
                                                                Download
                                                              </button>
                                                              <!-- Modal -->
                                                              <div class="modal fade" id="allsongs" tabindex="-1" role="dialog" aria-labelledby="allsongs" aria-hidden="true">
                                                                <div class="modal-dialog modal-dialog-centered" role="document">
                                                                  <div class="modal-content">
                                                                    <div class="modal-header">
                                                                      <h5 class="modal-title" id="exampleModalLongTitle">Please fill out the following information, and a link will be emailed to you to download the file. Please don't just fill fake info in, because I'll tell my grandma about it, and she'll just get sad about the moral decline of our society, you monster!</h5>
                                                                      
                                                                        <span aria-hidden="true">&times;</span>
                                                                      
                                                                    </div>
                                                                    <form  name="allsongs" id="subscribe-email-form2" action="https://7wxnxgz5w7.execute-api.us-east-1.amazonaws.com/Prod/downloads" method="post" onsubmit= "showHide();return false;">
                                                                      <div class="form-group row">
                                                                          <div class="col-xs-1">
                                                                              <label>  E-Mail</label>
                                                                      <input name="emailid2" type="email" required/>
                                                                    </div>
                                                                    <div class="col-xs-1">
                                                                        <label>  Phone Number</label>
                                                                <input name="phone2"  type="text" maxlength="12" required />
                                                                  </div>
                                                                </div>
                                                                  <div class="form-group row">
                                                                    <div class="col-xs-2">
                                                                        <label>First Name</label>
                                                                            <input name="firstname2" type="text"  maxlength="25" required/>
                                                                            </div>
                                                                            <div class="col-xs-2">
                                                                                <label>Last Name</label>
                                                                            <input name="lastname2" type="text"  maxlength="25" required/>

                                                                          </div>
                                                                        </div>
                                                                        <div class="form-group row">
                                                                          <div class="col-xs-2">
                                                                              <label>Company/University</label>
                                                                          <input name="company2" type="text"  maxlength="25"  required />
                                                                        </div>

                                                                        <div class="col-xs-2">
                                                                            <label>Job Title</label>
                                                                        <input name="jobtitle2" type="text"  maxlength="25"  required />
                                                                      </div>
                                                                      </div>
                                                                    <div class="modal-footer">
                                                                            <input type="submit" value="SUBMIT" class="btn"/>
                                                                            <input type="submit" value="CLOSE" class="btn btn-secondary" data-dismiss="modal"/>
                                                                    </div></form>
                                                                  </div>
                                                                </div>
                                                              </div>
                                                              
                                                </ul>
                                            </article>


									</div>
								</section>

						</div>
					</div>
			<!-- TODO -->
				<!-- Sidebar -->
					<div id="sidebar">
						<div class="inner">

							<!-- Search -->
								<section id="search" class="alt">
									<form method="post" action="#">
										<input type="text" name="query" id="query" placeholder="Search" />
									</form>
								</section>

													<!-- Menu -->
                          <nav id="menu">
                              <header class="major">
                                <h2>Menu</h2>
                              </header>
                              <ul>
                                <li><a href="/">Homepage</a></li>
                                <li><a href="/downloads">Downloads</a></li>
                                <li>
                                  <span class="opener">Blog posts</span>
                                  <ul>
                                    <li><a href="/blog/lyrics-over-time/">Lyrical analysis over time</a></li>
                                  </ul>
                                </li>
                              </ul>
                            </nav>
						
							<!-- Footer -->
								<footer id="footer">
									<p class="copyright">&copy; 2019. All rights reserved. </footer>

						</div>
					</div>
      </div>

          
		<!-- Scripts -->
			<script src="{% static "/static/js/jquery.min.js" %}"></script>
			<script src="{% static "/static/js/browser.min.js" %}"></script>
			<script src="{% static "/static/js/breakpoints.min.js" %}"></script>
			<script src="{% static "/static/js/util.js" %}"></script>
            <script src="{% static "/static/js/main.js" %}"></script>
            <script src="{% static "/static/js/bootstrap.js" %}"></script>

    </body>
    
    
</html>
